Quote of the Day: Watts Martin

“I bought it [BBEdit] at version 5.5, upgraded to 6.0, and recently upgraded that to 9.6 after admitting that TextMate 2 won’t be out until they finish writing Duke Nukem Forever with it.” — Watts Martin

“I bought it [BBEdit] at version 5.5, upgraded to 6.0, and recently upgraded that to 9.6 after admitting that TextMate 2 won’t be out until they finish writing Duke Nukem Forever with it.”